Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

asked 2012-10-10 04:19:37 -0500

calc314 gravatar image

Sage 5.3 in Lion asks for X11

When I attempt to use the animate command in Sage 5.3 in Lion, the system asks for X11. What can I do to get animate to work properly?

click to hide/show revision 2
update question title

Sage 5.3 in Mountain Lion asks for X11

When I attempt to use the animate command in Sage 5.3 in Lion, the system asks for X11. What can I do to get animate to work properly?

click to hide/show revision 3
retagged

Sage 5.3 in Mountain Lion asks for X11

When I attempt to use the animate command in Sage 5.3 in Lion, the system asks for X11. What can I do to get animate to work properly?